{
  "schema_version": "1.4.0",
  "id": "GHSA-g5ff-82hw-j5f8",
  "modified": "2022-05-01T17:42:32Z",
  "published": "2022-05-01T17:42:32Z",
  "aliases": [
    "CVE-2007-0221"
  ],
  "details": "Integer overflow in the IMAP (IMAP4) support in Microsoft Exchange Server 2000 SP3 allows remote attackers to cause a denial of service (service hang) via crafted literals in an IMAP command, aka the \"IMAP Literal Processing Vulnerability.\"",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-0221"
    },
    {
      "type": "WEB",
      "url": "https://docs.microsoft.com/en-us/security-updates/securitybulletins/2007/ms07-026"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/33890"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A2054"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=526"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/25183"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/34392"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/468871/100/200/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/23810"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1018015"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA07-128A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/1711"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-05-08T23:19:00Z"
  }
}